[general]
#3buildistro script in Woof separates out the sections into separate early-boot translations.
#for example the [init] section becomes file /locales/de/init in the initrd, and 
#the target file (that gets translated at bootup) is /init (the init script translates
#itself at startup, and knows where the translation files are located).
#Please type translation only between the last two % characters. For example: s%"done"%"fertig"%
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[init]
#These are translations for 'init' in the initrd. It is a translation at every bootup.
#3builddistro (in Woof) creates /locales/de/init in the initrd, and 'init' at bootup
#reads it and translates itself (if LANG is de*).
s%"SORRY, cannot check filesystem"%"PERDÓN, no se puede verificar sistema de archivos"%
s%"'save file' filesystem check, please wait..."%"verificación sist.archv. 'save file', espere por favor..."%
s%"'${1}' filesystem check, please wait..."%"verificación sist.archv. '${1}', espere por favor"%
s%"ERROR: Windows NTFS hibernated partition, cannot mount"%"ERROR: partición NTFS Windows hibernada, no se puede montar"%
s%"done"%"listo"%
s%"failed"%"falló"%
s%"Dumping last lines of /tmp/bootinit.log..."%%
s%"Dumping last lines of kernel log..."%%
s%"Pausing for 60 seconds..."%"Pausando por 60 segundos..."%
s%"Loading '${PKEYS}' keyboard layout..."%"Cargando distribución de teclado '${PKEYS}'..."%
s%"Loading drivers needed to access disk drives"%"Cargando controladores necesarios para acceder a unidades de disco..."%
s%"Searching for Puppy files..."%"Buscando archivos de Puppy"%
s%"${DROPOUT} not found. Dropping out to initial-ramdisk console..."%%
s%"Type a number to choose which personal file to use:"%"Escribir un número para elegir cuál archivo personal usar:"%
s%"0  none"%"0  ninguno"%
s%"Loading personal file $PUPSAVEFILE ($PUPSAVEDEV)..."%"Cargando archivo personal $PUPSAVEFILE ($PUPSAVEDEV)..."%
s%"Mounting encrypted $PUPSAVEFILE..."%"Montando $PUPSAVEFILE cifrado..."%
s%"SORRY, cannot resize $PUPSAVEFILE"%"PERDÓN, no se puede redimensionar $PUPSAVEFILE"%
s%"Increasing $PUPSAVEFILE by $KILOBIG Kbytes, please wait..."%%
s%"NOTICE: As you type your password nothing will be displayed on the screen."%%
s%"This is a security measure. Just type it in then press ENTER key..."%%
s%"Password: "%"Contraseña: "%
s%"...continuing with loading $PUPSAVEFILE..."%"...continuando carga de $PUPSAVEFILE..."%
s%"...successfully mounted"%"...montado con éxito"%
s%"Can't mount file, press ENTER key to try again."%"No se puede montar archivo, presionar ENTER para intentar de nuevo."%
s%"Or, any other char then ENTER for f.s. check then try again."%%
s%"Or, for developers type 'quit' to drop out to console:"%%
s%"SORRY, cannot resize ${PUPSAVEFILE}"%"PERDÓN, no se puede redimensionar ${PUPSAVEFILE}"%
s%"Increasing $PUPSAVEFILE by $KILOBIG Kbytes, please wait..."%"Aumentando $PUPSAVEFILE en $KILOBIG Kb, espere por favor..."%
s%"This save-file was last used with version $OLDDISTRO_VERSION of Puppy."%%
s%"Hit the ENTER key only if it is okay to upgrade this file, or to not use it and boot up in RAM only type any other printable character."%%
s%"ENTER only to upgrade: "%"Sólo ENTER para actualizar: "%
s%"Backing off, not using save-file, booting in RAM only,"%%
s%"The main Puppy file '${basepupsfs}' is being loaded off the optical disc."%%
s%"Very slow! Type ENTER key only to copy it to the same partition as the save-file then on next boot it will load fast. Type any printable char not to copy it."%%
s%"ENTER key only to copy: "%"Sólo ENTER para copiar: "%
s%"'${basepupsfs}' now copying to hard drive (but only available next boot)..."%%
s%"Folder $ONEFOLDER marked bad."%%
s%"Loading folder $ONEFOLDER from CD/DVD..."%%
s%"RAM full"%"RAM llena"%
s%"'copying to ram'"%"'copiando en ram'"%
s%"Loading the '${basepupsfs}' main file..."%"Cargando el archivo principal '${basepupsfs}'..."%
s%"Setting up the layered filesystem..."%"Ajustando el sistema de archivos por capas"%
s%"Version update, restoring 'official' files, please wait..."%%
s%"(with a slow CPU this may take sometime, please be patient)"%%
s%"This is a simulated version upgrade, which performs a file cleanup."%%
s%"This is a radical file cleanup for broken systems, could alter some settings."%%
s%"You are upgrading Puppy ${OLDstr} ${NEWPVERSION}."%"Ud. está actualizando Puppy ${OLDstr} ${NEWPVERSION}."%
s%"Overwritten old files have been moved to /tmp/versioncleanup/"%%
s%"After bootup please examine this directory (before shutdown) for anything that you might like to recover. Pausing 30 secs so you can read this msg..."%%
s%"Overlaying preconfig files..."%%
s%"Performing a 'switch_root' to the layered filesystem..."%%
s%"Dropped to initramfs shell. Type 'exec switch' to continue booting Puppy."%%

[boot.msg]
#3builddistro (in Woof) reads this section and translates the first bootup splash screen,
#if a non-English build of Puppy. This will be file 'boot.msg' in the live-CD.
s%"Just wait 5 seconds for normal startup!"%"¡Sólo espere 5 segundos para inicio normal!"%
s%"For basic help press the <F2> key, for advanced help press <F3> key."%"Para ayuda básica presione la tecla <F2>, para ayuda avanzada presione la tecla <F3>."%

[help.msg]
#3builddistro (in Woof) reads this section and translates the first bootup help screen,
#if a non-English build of Puppy. This will be file 'help.msg' in the live-CD.
#Note: be careful that all translations no more than 67 chars to fit nicely in splash screen.
s%"Press <F3> key to go to advanced help"%"Presione la tecla <F3> para ir a ayuda avanzada"%
s%"If you need particular boot options, type"%"Si necesita opciones de arranque particulares, escriba"%
s%"then a space,"%"luego un espacio,"%
s%"then each boot option."%"luego cada opción de arranque."%
s%"Some boot options:"%"Algunas opciones de arranque:"%
s%"Default on for PCs >2001, may give boot/shutdown probs."%%
s%"Run totally in RAM ignore saved sessions,"%"Funcionar totalmente en RAM ignorar sesiones guardadas,"%
s%"number of saved sessions to ignore (multisession-CD),"%%
s%"commandline only, do not start X,"%"sólo línea de comando, no iniciar X,"%
s%"copy .sfs files to RAM (slower boot, faster running),"%"copiar archivos .sfs en RAM (arranque más lento, funcionamiento más rápido),"%
s%"do not copy .sfs files to RAM (faster boot, slower running),"%"no copiar archivos .sfs en RAM (arranque más rápido, funcionamiento más lento),"%
s%"do filesystem check on"%%
s%"(and host partition)"%%
s%"file cleanup (simulate version upgrade),"%%
s%"Locale -- not normally required as asked after bootup."%"Idioma -- no requerido normalmente pues se pide después del arranque."%
s%"Keyboard layout, choices:"%%
s%"Ignore ACPI, French keyboard layout."%%
s%"Run in RAM, do not start X."%"Funcionar en RAM, no iniciar X."%


